


img {display:block;}

html,body{width:100%;height:100%;}    
body{margin:0px 0px 0px 0px;padding:0;text-align:center;vertical-align:middle;background-color:#ffffff;}
body, td, th, textarea, select, h2, h3, h4, h5, h6{font: 12px arial, sans-serif;color:#000000}
ul {list-style: none;}
b{font-weight:bold;}

.table_100{width:100%}
.table_100_100{width:100%;height:100%}
.table_100_h{height:100%}
.td_plain{vertical-align:top;text-align:right;}
.td_plain_middle{vertical-align:middle;text-align:right;}
.td_plain_center{vertical-align:top;text-align:center;}
.td_plain_middle_left{vertical-align:middle;text-align:left;}
.td_plain_center_bottom{vertical-align:bottom;text-align:center;}
.td_plain_left_bottom{vertical-align:bottom;text-align:left;}
.td_plain_bottom{vertical-align:bottom;text-align:right;}
.td_plain_left_middle{vertical-align:middle;text-align:left;}
.td_plain_middle_center{vertical-align:middle;text-align:center;}
.td_plain_left{vertical-align:top;text-align:left;}
.dir_rtl{direction:rtl}
.div_left{float:left;}
.div_right{float:right;}
.font_0{font:1px arial}
.text_justify{text-align:justify;}
.table_paging{height:100%;width:100%}
.forum_main_message_back{background-color:#f2f6f9}
.text_bold{font-weight:bold;}
.centered{margin-left: auto;margin-right: auto;display: table;}
.centeringContainer{text-align: center;}


.nav_link_underline{font:12px Arial;color:#27388a;text-decoration:underline;direction:rtl;}
a.nav_link_underline:link{font:12px Arial;color:#27388a;text-decoration:underline;direction:rtl;}
a.nav_link_underline:visited{font:12px Arial;color:#27388a;text-decoration:underline;direction:rtl;}
a.nav_link_underline:active{font:12px Arial;color:#27388a;text-decoration:underline;direction:rtl;}
a.nav_link_underline:hover{font:12px Arial;color:#27388a;text-decoration:underline;direction:rtl;}

.nav_link_black_bold{font:bold 12px Arial;color:#000000;text-decoration:none;}
a.nav_link_black_bold:link{font:bold 12px Arial;color:#000000;text-decoration:none;}
a.nav_link_black_bold:visited{font:bold 12px Arial;color:#000000;text-decoration:none;}
a.nav_link_black_bold:active{font:bold 12px Arial;color:#000000;text-decoration:none;}
a.nav_link_black_bold:hover{font:bold 12px Arial;color:#000000;text-decoration:none;}

*/

#PageBoxHomePage{width:1000px;margin:0 auto;text-align:left;border:0px solid red;height:100%;margin-bottom:10px;background:transparent url(http://www.sponser.co.il/images/header_bg_new.jpg) no-repeat top right;}  
#PageBox{width:1000px;margin:0 auto;text-align:left;border:0px solid red;height:230px;margin-bottom:10px;background:transparent url(http://www.sponser.co.il/images/header_bg_new.jpg) no-repeat 0px 41px;}  

/*#PageBoxNoImg{width:1000px;margin:0 auto;text-align:left;border:0px solid red;height:100%;margin-bottom:0px;}  */

#BannerHeaderHomePage{width:992px;height:42px;border:0px solid red;margin:0 auto;text-align:left;padding-top:4px;}

#BannerHeaderBox {width:100%;height:auto;background:transparent url(http://www.sponser.co.il/images/header_bg_repeater.jpg) repeat-y top right;}
#BannerHeaderBox #BannerHeader{width:914px;height:82px;border:0px solid red;margin:0 auto;text-align:left;padding-top:4px;}
#BannerHeaderBox #BannerHeader #LeftBanner{float:left;width:442px;height:82px;}
#BannerHeaderBox #BannerHeader #RightBanner{float:right;width:442px;height:82px;}

#PageBoxContentFull{width:914px;float:left;clear:both;display:inline;margin-left:46px;margin-top:9px;height:auto;}  
#PageBoxContent{margin-left:4px;width:910px;height:auto;float:left;clear:both;display:inline;}
#PageHeader{width:100%;height:82px;border-bottom:1px solid #462595;text-align:left;float:left;clear:both;display:inline;}

#Logo{float:left;display:inline;width:232px;height:82px;text-align:left;}    

#NavLinks{float:right;display:inline;width:678px;height:82px;text-align:right;border:0px solid red;}


#TopNavBox{float:right;display:inline;clear:both;margin-top:15px;margin-right:8px;text-align:right;height:24px;border:0px solid green;}
ul#TopNavLinks{list-style-type: none;white-space:nowrap;border:0px solid yellow;margin:0;padding:0;}
ul#TopNavLinks li{display:inline;}
ul#TopNavLinks li a{float:right;display:inline;font:12px arial;color:#140043;text-decoration:none;}
ul#TopNavLinks li a.NavActive{color:#d05a00;font-weight:bold;}
ul#TopNavLinks li span{padding-left:5px;padding-right:5px;font:13px arial;color:#717171;float:right;display:inline;}


/*

#MainNavBox{float:right;display:inline;clear:both;margin-top:15px;text-align:right;height:22px;width:670px;list-style:none; white-space:nowrap;}
ul#topnav{margin: 0; padding: 0;float:right;display:inline;direction:rtl;list-style-type: none;white-space:nowrap;border:0px solid yellow;width:670px;height:22px;background:transparent url(http://www.sponser.co.il/images/nav_main_selected.jpg) no-repeat top right;}
ul#topnav li{float: right;display:inline;position: relative;margin: 0; padding: 0;}
ul#topnav li a{float:left;display:inline;text-decoration:none;height:22px;font:1px arial;color:white}
ul#topnav a#nav_main {width:51px;border:0px solid blue;}
ul#topnav a#nav_news {width:61px;margin-right:2px;border:0px solid red;}
ul#topnav a#nav_forum {width:67px;border:0px solid yellow;color:#d97b33 !important;}
ul#topnav a#nav_service {width:70px;border:0px solid green;}
ul#topnav a#nav_trade {width:85px;margin-right:2px;border:0px solid orange;}
ul#topnav a#nav_skira {width:105px;margin-right:2px;border:0px solid brown;}
ul#topnav a#nav_tools {width:96px;margin-right:2px;border:0px solid yellow;}
ul#topnav a#nav_about {width:54px;margin-right:2px;border:0px solid red;}
ul#topnav a#nav_contact {width:69px;margin-right:2px;border:0px solid black;}
ul#topnav a#nav_blog {width:59px;border:0px solid yellow;border:0px solid orange;}


ul#topnav a:hover { text-decoration:none;}
ul#topnav a:hover#nav_main {background-image:url(http://www.sponser.co.il/images/nav_main_over.jpg);background-repeat:no-repeat;background-position:11px 8px;}
ul#topnav a:hover#nav_news {background-image:url(http://www.sponser.co.il/images/nav_news_over.jpg);background-repeat:no-repeat;background-position:12px 8px;}
ul#topnav a:hover#nav_forum {background-image:url(http://www.sponser.co.il/images/nav_forum_over.jpg);background-repeat:no-repeat;background-position:12px 8px;}
ul#topnav a:hover#nav_service {background-image:url(http://www.sponser.co.il/images/nav_service_over.jpg);background-repeat:no-repeat;background-position:11px 8px;}
ul#topnav a:hover#nav_trade {background-image:url(http://www.sponser.co.il/images/nav_trade_over.jpg);background-repeat:no-repeat;background-position:12px 8px;}
ul#topnav a:hover#nav_skira {background-image:url(http://www.sponser.co.il/images/nav_skira_over.jpg);background-repeat:no-repeat;background-position:12px 8px;}  
ul#topnav a:hover#nav_tools {background-image:url(http://www.sponser.co.il/images/nav_tools_over.jpg);background-repeat:no-repeat;background-position:10px 6px;}
ul#topnav a:hover#nav_about {background-image:url(http://www.sponser.co.il/images/nav_about_over.jpg);background-repeat:no-repeat;background-position:12px 8px;}  
ul#topnav a:hover#nav_contact {background-image:url(http://www.sponser.co.il/images/nav_contact_over.jpg);background-repeat:no-repeat;background-position:11px 8px;}
ul#topnav a:hover#nav_blog {background-image:url(http://www.sponser.co.il/images/nav_blog_selected-hover.jpg);background-repeat:no-repeat;background-position:11px 6px;}


ul#topnav li:hover a, ul#topnav li a:hover {}

ul#topnav li .sub{width:131px !important;height:auto;background-color:transparent;position: absolute;top:22px; right:0;float: right;display:none;z-index:100}
ul#topnav li .sub .MainNavSubMainBox{float:right;display:inline;clear:both;height:auto;background:transparent url(http://www.sponser.co.il/images/top_sub_bg.gif) no-repeat top right;width:100%;border-bottom:2px solid #8d8d8d;}
ul#topnav li .sub .MainNavSubMainBoxContent{float:right;display:inline;clear:both;height:auto;background:transparent url(http://www.sponser.co.il/images/sub_bg.jpg) repeat-y top right ;width:100%;margin-top:2px;padding-bottom:2px;} 
ul#topnav li .sub .MainNavSubMainBoxContent a{float:right;display:inline;clear:both;height:20px;width:117px;margin-right:5px;padding-right:6px;line-height:20px !important;vertical-align:middle; text-align:right;font:14px arial;color:#170a56;direction:rtl;text-decoration:none;border-top:1px solid #563ba8;} 
ul#topnav li .sub .MainNavSubMainBoxContent a:hover{color:#ff7800 !important;} 

*/


#MainNavBox{float:right;display:inline;clear:both;margin-top:12px;text-align:right;height:30px;width:670px;list-style:none; white-space:nowrap;background-color:#fff;}
ul#topnav{margin: 0; padding: 0;float:right;display:inline;direction:rtl;list-style-type: none;white-space:nowrap;border:0px solid yellow;width:670px;height:30px;border-top:1px solid #929e92;border-right:1px solid #929e92;border-left:1px solid #929e92;}
ul#topnav li{float: right;display:inline;position: relative;margin: 0; padding: 0;vertical-align:middle;}
ul#topnav li a{display:block;padding:0px 9px;color:#160b4d;font-family:arial;text-decoration:none; height:30px;line-height:30px;vertical-align:middle;font-weight:bold;border-left:1px solid #929e92;font-size:14px;}
ul#topnav li:last-child a { border-left: none; }
ul#topnav li:first-child a{background:none;}
ul#topnav li a:hover {color:#D05A00;}
ul#topnav li span.Line{background:url(../images/nav_line.jpg) center right no-repeat;width:2px;height:22px;display:block;}
/*ul#topnav li:hover + li a{background:none;}*/
ul#topnav a#nav_forum {background-color:#f59a41; }
ul#topnav a#nav_forum:hover{color:#fff;}
ul#topnav a#nav_blog{background-image:none;}



.channelBody_1 ul#topnav a#nav_main{color:#fff;background-color:#563ba8;background-image:none;}
.channelBody_2 ul#topnav a#nav_news{color:#fff;background-color:#563ba8;background-image:none;}
.channelBody_3 ul#topnav a#nav_forum{color:#fff;}
.channelBody_4 ul#topnav a#nav_service{color:#fff;background-color:#563ba8;background-image:none;}
.channelBody_5 ul#topnav a#nav_trade{color:#fff;background-color:#563ba8;background-image:none;}
.channelBody_6 ul#topnav a#nav_skira{color:#fff;background-color:#563ba8;background-image:none;}
.channelBody_7 ul#topnav a#nav_tools{color:#fff;background-color:#563ba8;background-image:none;}
.channelBody_8 ul#topnav a#nav_about{color:#fff;background-color:#563ba8;background-image:none;}
.channelBody_9 ul#topnav a#nav_contact{color:#fff;background-color:#563ba8;background-image:none;}
.channelBody_10 ul#topnav a#nav_blog{color:#fff;background-color:#563ba8;background-image:none;}



ul#topnav li .sub{width:auto !important;height:auto;background-color:transparent;position: absolute;top:21px; right:0;float: right;display:none;z-index:100;background-color:#fff;}
ul#topnav li .sub .MainNavSubMainBox{float:right;display:inline;clear:both;height:auto;background:transparent url(../images/top_sub_bg.gif) no-repeat top right;width:100%;border-bottom:2px solid #8d8d8d;}
ul#topnav li .sub .MainNavSubMainBoxContent{float:right;display:inline;clear:both;height:auto;background:#fff url(../images/sub_bg.jpg) repeat-y top right ;width:100%;margin-top:2px;padding-bottom:2px;} 
ul#topnav li .sub .MainNavSubMainBoxContent a{background-color:#fff;float:right;display:inline;clear:both;height:20px;width:150px;margin-right:5px;padding-right:6px;line-height:20px !important;vertical-align:middle; text-align:right;font:14px arial;color:#170a56;direction:rtl;text-decoration:none;border-top:1px solid #563ba8;background:none;} 
ul#topnav li .sub .MainNavSubMainBoxContent a:hover{color:#ff7800 !important;} 




#SearchLineBox {
    float: left;
    display: inline;
    clear: both;
    height: 32px;
    width: 100%;
    background-color: #efefef;
    border-bottom: solid 1px #5b489d;
}
#SearchLineBoxContent{margin-top:3px;margin-right:10px;height:26px;float:right;display:inline;clear:both;width:893px;} 

#SearchBox{margin-top:2px;height:auto;float:left;display:inline;width:auto;}  
#SearchButton a {
    width: 45px;
    height: 22px;
    background-color: #d05a00;
    color: #fff;
    line-height: 22px;
    vertical-align: middle;
    text-align: center;
    font-size: 15px;
    cursor: pointer;
    display: block;
    }  
#SearchButton{float:left;display:inline;}    
#SearchSelect{margin-top:1px;margin-left:4px;float:left;display:inline;}    
#SelectSearchSite {
    width: 119px;
    height: 22px;
    border: 1px solid #5b489d;
    font: 12px arial;
    color: #5b489d;
    direction: rtl;
}
#SearchInput{margin-top:1px;margin-left:4px;float:left; display:inline;width:150px;}    
#InputSearchSite {
    width: 148px;
    height: 20px;
    line-height: 20px;
    vertical-align: middle;
    border: 1px solid #5b489d;
    font: 12px arial;
    color: #000000;
    text-align: center;
    direction: rtl;
}
/*#WelcomeTextBox{height:26px;display:inline;width:auto;}
/*#WelcomeTextBox{height:26px;float:right;display:inline;width:auto;}*/

ul#WelcomeText {
    list-style-type: none;
    float: right;
    display: inline;
    margin-top: 5px;
    width: 454px;
}

ul#WelcomeText li{display:inline;}
ul#WelcomeText li a{float:right;display:inline;line-height:26px;vertical-align:middle;font:12px arial;color:#ffffff;text-decoration:underline;}
ul#WelcomeText li span{padding-left:5px;padding-right:5px;font:13px arial;color:#ffffff;float:right;display:inline;}
ul#WelcomeText li div{float:right;display:inline;line-height:26px;vertical-align:middle;font:12px arial;color:#d05a00;}

#TimeBox{height:26px;width:152px;background:transparent url(http://www.sponser.co.il/images/bg_time.jpg) no-repeat top right;float:right;display:inline;margin-right:10px;}
#TimeBox #TimeBoxContent{float:right;display:inline;clear:both;width:142px;height:26px;margin-right:7px;margin-top:2px;}
#TimeBox #TimeBoxContent #Hour{float:right;display:inline;width:51px;height:100%;text-align:right;line-height:19px;font:19px arial;color:White;line-height:100%;}
#TimeBox #TimeBoxContent #Date{float:right;display:inline;width:85px;height:100%;margin-right:6px;}
#TimeBox #TimeBoxContent #Date span{float:right;display:inline;width:100%; height:auto;text-align:right;font:10px arial !important;line-height:11px !important;color:#210660;direction:rtl;line-height:100%;}
*/

#WelcomeTextBox{height:26px;float:right;display:inline;width:auto;}

ul#WelcomeText{list-style-type: none;float:right;display:inline;margin-top:5px;width:454px}
ul#WelcomeText li{float:right;}
ul#WelcomeText li a{float:right;display:inline;line-height:26px;vertical-align:middle;font:12px arial;color:#5b489d;text-decoration:none;font-weight:bold;}
ul#WelcomeText li a:hover{color:#D05A00;}
ul#WelcomeText li span{padding-left:5px;padding-right:5px;font:13px arial;color:#d7d7d7;float:right;display:inline;}
ul#WelcomeText li div.Text{float:right;display:inline;line-height:26px;vertical-align:middle;font:12px arial;color:#D05A00;font-weight:bold;}
ul#WelcomeText li span.AlertsSquare{background-color:#fa4856;color:#fff;padding:1px 2px;font-size:12px;margin-left:3px;}
ul#WelcomeText li.PushAlerts{cursor:pointer;position:relative;}
ul#WelcomeText li.PushAlerts .PushAlertsWrap{position:relative;}
ul#WelcomeText li.PushAlerts .PushAlertsSub{width:280px;position:absolute;top:10px;padding-top: 10px;right:-100px;z-index:999;display:none;}
ul#WelcomeText li.PushAlerts .PushAlertsSub .ArrowWrap{height:10px;background:url(../images/push_alert_triangle.png) center top no-repeat;border-bottom:1px solid #5b489d;}
ul#WelcomeText li.PushAlerts .PushAlertsSub .PushAlertContent{height:200px;border:1px solid #5b489d;overflow-y:auto;background-color:#fff;}
ul#WelcomeText li.PushAlerts .PushAlertsSub .PushAlertContent .Row{padding:5px 0;border-bottom:1px solid #ccc;overflow:hidden;}
ul#WelcomeText li.PushAlerts .PushAlertsSub .PushAlertContent .Row img{float:right;width:15px;height:15px;margin-right:5px;}
ul#WelcomeText li.PushAlerts .PushAlertsSub .PushAlertContent .Row .PushText{float:right;width:210px;margin-right:15px;color:#444444;direction:rtl;text-align:right;font-size:12px;line-height:15px;}


#TimeBox{display:none; height:26px;width:152px;background:transparent url(../images/bg_time.jpg) no-repeat top right;float:right;/*display:inline;*/margin-right:10px;}
#TimeBox #TimeBoxContent{float:right;display:inline;clear:both;width:142px;height:26px;margin-right:7px;margin-top:2px;}
#TimeBox #TimeBoxContent #Hour{float:right;display:inline;width:51px;height:100%;text-align:right;line-height:19px;font:19px arial;color:White;line-height:100%;}
#TimeBox #TimeBoxContent #Date{float:right;display:inline;width:85px;height:100%;margin-right:6px;}
#TimeBox #TimeBoxContent #Date span{float:right;display:inline;width:100%; height:auto;text-align:right;font:10px arial !important;line-height:11px !important;color:#210660;direction:rtl;line-height:100%;}
#PageContent{float:left;display:inline;clear:both;margin-top:12px;width:100%;height:auto;} 

#FooterBox{float:left;display:inline;clear:both;width:100%;height:auto;margin-top:21px;padding-bottom:10px;}
#FooterBoxNav{float:right;display:inline;clear:both;width:100%;height:auto;}
#FooterBoxServices{float:right;display:inline;width:198px;height:auto;margin-right:14px;}    
#FooterBoxSubjects{float:right;display:inline;width:698px;height:auto;}   
#FooterBoxServicesTitleBox{float:right;display:inline;width:100%;height:32px;border-top:1px solid #d05a00; border-bottom:1px solid #d05a00;}    
#FooterBoxServicesTitleBox span {float:right;display:inline;clear:both;width:auto;height:26px;margin-right:10px;padding-top:6px;vertical-align:middle;direction:rtl; font:17px arial;color:#140043;}
#FooterBoxSubjectsTitleBox{float:right;display:inline;width:100%;height:32px;border-top:1px solid #d05a00;border-bottom:1px solid #d05a00;}    
#FooterBoxSubjectsTitleBox span {float:right;display:inline;clear:both;width:auto;height:26px;margin-right:2px;padding-top:6px;vertical-align:middle;direction:rtl;font:17px arial;color:#140043;} 

.FooterLinksBox{float:right;display:inline;clear:both;width:100%;height:auto;margin-top:12px;}
.FooterLinksBoxServices{float:right;display:inline;clear:both;width:185px;height:auto;margin-top:12px;margin-right:10px;}
.FooterLinksBoxColumn{float:right;display:inline;width:95px;height:auto;padding-left:20px;direction:rtl;}
.FooterLinksBoxColumn span{direction:rtl !important;float:right;display:inline;clear:both;margin-top:7px; height:auto;border-bottom:1px solid #7f7f7f;white-space:nowrap;}
.FooterLinksBoxColumn span.spnOrange{border-bottom:1px solid #e7ac7f;}     
.FooterLinksBoxColumn a{font:12px arial;color:#000000;text-decoration:none; direction:rtl !important;}
.FooterLinksBoxColumn a.orange{font:bold 12px arial;color:#d05a00;text-decoration:none; direction:rtl;}

#FooterRemarks{float:right;display:inline;clear:both;width:100%;height:auto;margin-top:15px;border-top:1px solid #D05A00}
#FooterRemarks #CreditBox{float:right;display:inline;clear:both;width:100%;height:auto;margin-top:3px;}
#FooterRemarks #CreditBox #Rights{float:right;display:inline;width:200px;height:auto;text-align:right;direction:rtl;line-height:18px;font:11px arial;}
#FooterRemarks #CreditBox #Credits{float:left;display:inline;width:400px;height:auto;text-align:left;font:11px arial;}
#FooterRemarks #CreditBox #Credits a{text-decoration:underline;font:11px arial;}
#FooterRemarks ul{float:right;display:inline;clear:both;width:100%;height:auto;margin-top:15px;}
#FooterRemarks ul li{float:right;display:inline;width:100%;height:auto;text-align:right;direction:rtl;}
#FooterRemarks ul li span.Text{font:11px arial;margin-right:5px;float:right;display:inline;width:90%;height:auto;text-align:right;direction:rtl;line-height:18px;}
#FooterRemarks ul li span.Arrow{float:right;display:inline;text-align:right;direction:rtl;background:transparent url(http://www.sponser.co.il/Images/icon_orange_square.jpg) no-repeat 0px 7px;width:5px;height:18px;}
 
 
#MainPageRightColumn{float:right;display:inline;width:580px;height:auto;margin-top:4px;}
#MainPageSpaceColumn{float:right;display:inline;width:30px;height:auto;margin-top:4px;}
#MainPageLeftColumn{float:right;display:inline;width:300px;height:auto;margin-right:30px;margin-top:4px;}

#InnerPageRightColumn{float:right;display:inline;width:128px;height:auto;margin-top:36px;}
#InnerPageMiddleColumn{float:right;display:inline;width:501px;height:auto;margin-right:30px;}
#InnerPageleftColumn{float:right;display:inline;width:221px;height:auto;margin-right:30px;margin-top:36px;}
#InnerPageleftExpandedColumn{float:right;display:inline;width:752px;height:auto;margin-right:30px;}
#InnerPageRightExpandedColumn{float:right;display:inline;width:659px;height:auto;}

#InnerPageBannerRightTop{float:right;display:inline;width:100%;height:auto;}
#InnerPageBannerLeftTop{float:right;display:inline;width:100%;height:auto;}


#ForumPageRightColumn{float:right;display:inline;width:659px;height:auto;}
#ForumPageleftColumn{float:right;display:inline;width:221px;height:auto;margin-right:30px;margin-top:42px;}





#InnerPagePirsumBox{float:right;display:inline;width:100%;height:auto;margin-top:20px;padding-bottom:20px;border-bottom:1px solid #d05a00;border-top:1px solid #d05a00;background-color:#ffffff;}
#InnerPagePirsumBox div{float:right; display:inline;margin-right:9px;margin-top:20px;height:auto;width:105px;}
#InnerPagePirsumBox div a{float:right; display:inline; clear:both;text-decoration:none;}
#InnerPagePirsumBox div img{border:none;}
#InnerPagePirsumBox div a.title{float:right; display:inline; clear:both;text-align:right;direction:rtl;margin-top:7px;color:#545454;text-decoration:none;width:100%;height:auto;margin-right:0px !important;font:11px arial;}
#InnerPagePirsumBox p{float:right; display:inline; clear:both;text-align:right;direction:rtl;margin-top:1px;width:100%;height:auto;}



#ForumInnerBox{float:right;display:inline;clear:both;width:100%;height:auto;margin-top:20px;} 
.ForumInnerBoxTitle{float:right;display:inline;clear:both;width:100%;height:27px;padding-top:7px;vertical-align:middle;border-top:1px solid #d05a00;direction:rtl;text-align:right;text-indent:6px;font:bold 15px arial;}
.ForumInnerRowBold{float:right;display:inline;clear:both;width:100%;height:17px;border-bottom:1px solid white;background-color:#cfcfcf;}
.ForumInnerRow{float:right;display:inline; clear:both;width:100%;height:17px;border-bottom:1px solid white;background-color:#f1f1f1;}
.FRBIsubject{float:right;display:inline;width:161px;height:100%;}
.FRBIsubject span{float:right;display:inline;width:141px;height:100%;line-height:17px !important;font:12px arial !important;text-align:right;direction:rtl;margin-right:5px;vertical-align:middle;overflow:hidden;}
.FRBIwriter{float:right;display:inline;width:60px;height:100%;}
.FRBIwriter span{font:12px arial !important;float:right;display:inline;width:58px;height:100%;line-height:17px !important;text-align:right;direction:rtl;margin-right:0px;vertical-align:middle;overflow:hidden;}
.ForumInnerEntranceLink{height:36px;border-bottom:1px solid #D05A00;float:right;display:inline;clear:both;width:100%;}
.ForumInnerEntranceLink a{float:left;display:inline;clear:both;background:transparent url(http://www.sponser.co.il/images/arrow_purple.jpg) no-repeat 0px 4px;text-align:right;direction:rtl;padding-left:14px;color:#52339c;text-decoration:none;margin-top:9px;}

.ForumInnerBgTitleOrange{float:right;display:inline;clear:both;background:#ef8738 url(http://www.sponser.co.il/images/title_orange_bg_small.jpg) no-repeat top right;width:221px;height:27px;border-bottom:1px solid #5c5c5c;}
.ForumInnerBgTitleOrange span{margin-right:96px;float:right;display:inline; clear:both;padding-top:4px;height:23px;vertical-align:middle;text-align:right;font:17px arial;color:#111111;direction:rtl;} 


.MoreArticles{float:right;display:inline;clear:both;width:100%;height:auto;margin-top:14px;border-bottom:1px solid #D05A00;padding-bottom:12px;} 
.MoreArticles div.title{float:right;display:inline;clear:both;width:100%;height:auto;font:bold 17px arial;direction:rtl;text-align:right;} 
.MoreArticles img{float:right;display:inline;clear:both;height:auto;margin-top:12px}
.MoreArticles a.moreNews{float:right;display:inline;clear:both;height:auto;margin-top:14px;text-decoration:underline;font:13px arial;width:100%;text-align:right;}
.MoreArticles ul.MoreArticlesDate{list-style-type: none;float:right;display:inline;margin-top:12px;width:100%;}
.MoreArticles ul.MoreArticlesDate li{display:inline;}
.MoreArticles ul.MoreArticlesDate li p{float:right;display:inline;line-height:100%;vertical-align:middle;font:13px arial;color:#13003f;}
.MoreArticles ul.MoreArticlesDate li p.boldText{float:right;display:inline;line-height:100%;vertical-align:middle;font:bold 13px arial;color:#13003f;}
.MoreArticles ul.MoreArticlesDate li span{padding-left:5px;padding-right:5px;font:13px arial;color:#13003f;float:right;display:inline;}
.MoreArticles div.Text{float:right;display:inline;clear:both;width:100%;text-align:right;direction:rtl;margin-top:8px;}
.MoreArticles div.Text span{background:transparent url(http://www.sponser.co.il/images/arrow_purple.jpg) no-repeat 0px 4px;text-align:right;direction:rtl;width:28px;}
.MoreArticles div.Text span a{color:#52339c;text-decoration:none;}

.MoreArticlesVer2{float:right;display:inline;clear:both;width:100%;height:auto;margin-top:20px;border-top:1px solid #D05A00;} 
.MoreArticlesVer2 div.title{float:right;display:inline;clear:both;width:100%;height:auto;font:bold 17px arial;direction:rtl;text-align:right;margin-top:11px;} 
.MoreArticlesVer2 img{float:right;display:inline;clear:both;height:auto;margin-top:12px}
.MoreArticlesVer2 a.moreNews{float:right;display:inline;clear:both;height:auto;margin-top:14px;text-decoration:underline;font:13px arial;width:100%;text-align:right;}
.MoreArticlesVer2 ul.MoreArticlesDate{list-style-type: none;float:right;display:inline;margin-top:12px;width:100%;}
.MoreArticlesVer2 ul.MoreArticlesDate li{display:inline;}
.MoreArticlesVer2 ul.MoreArticlesDate li p{float:right;display:inline;line-height:100%;vertical-align:middle;font:13px arial;color:#13003f;}
.MoreArticlesVer2 ul.MoreArticlesDate li p.boldText{float:right;display:inline;line-height:100%;vertical-align:middle;font:bold 13px arial;color:#13003f;}
.MoreArticlesVer2 ul.MoreArticlesDate li span{padding-left:5px;padding-right:5px;font:13px arial;color:#13003f;float:right;display:inline;}
.MoreArticlesVer2 div.Text{float:right;display:inline;clear:both;width:100%;text-align:right;direction:rtl;margin-top:8px;}
.MoreArticlesVer2 div.Text span{background:transparent url(http://www.sponser.co.il/images/arrow_purple.jpg) no-repeat 0px 4px;text-align:right;direction:rtl;width:28px;}
.MoreArticlesVer2 div.Text span a{color:#52339c;text-decoration:none;}

#CategoryTitle{float:right;display:inline;clear:both;height:36px;width:100%;font:25px arial;color:#d05a00;vertical-align:top;direction:rtl;text-align:right;border-bottom:2px solid #d05a00}
.CategoryTitleSmall{float:right;display:inline;clear:both;height:26px;width:100%;font:15px arial;color:#d05a00;vertical-align:top;direction:rtl;text-align:right;border-bottom:2px solid #d05a00}
.CategoryTitleSmall2{float:right;display:inline;clear:both;height:26px;width:100%;padding-top:10px;font:15px arial;color:#d05a00;vertical-align:top;direction:rtl;text-align:right;}

.ArrowLink{float:right;display:inline;clear:both;width:100%;}
.ArrowLink a{float:right;display:inline;clear:both;background:transparent url(http://www.sponser.co.il/images/arrow_purple.jpg) no-repeat 0px 4px;text-align:right;direction:rtl;padding-left:14px;color:#52339c;text-decoration:none;margin-top:9px;}

.ArrowLinkFixedWidth{float:right;display:inline;white-space:nowrap;padding-left:10px;}
.ArrowLinkFixedWidth a{float:right;display:inline;clear:both;white-space:nowrap;background:transparent url(http://www.sponser.co.il/images/arrow_purple.jpg) no-repeat 0px 4px;text-align:right;direction:rtl;padding-left:14px;color:#52339c;text-decoration:none;margin-top:9px;}


.highlight { background-color: yellow }




.TemplateFormBox{float:right;clear:both;margin-top:20px;width:100%;height:auto;border-top:1px solid #5c5c5c;background-color:#dad5e9;}
.TemplateFormBox .TemplateFormBoxContent{float:right;clear:both;margin-top:8px;margin-bottom:37px;margin-right:15px;height:auto;width:486px;border:0px solid red;}
.TemplateFormBox .TemplateFormBoxContent div.title{float:right;clear:both;width:100%;height:auto;font:15px arial;text-align:right;margin-top:0px !important;}
.TemplateFormBox .TemplateFormBoxContent div{float:right;clear:both;width:100%;margin-top:8px;}
.TemplateFormBox .TemplateFormBoxContent div.first{margin-top:12px !important}
.TemplateFormBox .TemplateFormBoxContent div img.Capcha{float:right;clear:both;width:200px;margin-top:8px;margin-right:53px;}
.TemplateFormBox .TemplateFormBoxContent span{float:right;width:50px;text-align:right;direction:rtl;font:13px arial;}
.TemplateFormBox .TemplateFormBoxContent .inputStyle{float:right;width:403px;margin-right:3px;height:20px;border:0px solid #ffffff;background-color:White;direction:rtl;}
.TemplateFormBox .TemplateFormBoxContent .inputStyleTextArea{float:right;width:403px;margin-right:3px;height:91px;border:0px solid #ffffff;background-color:White;direction:rtl;}
.TemplateFormBox  p{float:right;display:inline;clear:both;margin-top:14px;width:100%;}
.TemplateFormBox  p.small{float:right;display:inline;clear:both;margin-top:5px !important;margin-right:43px;width:300px !important;font:11px;text-align:right;direction:rtl;}
.TemplateFormBox  a{float:left;display:inline;clear:both;background:transparent url(http://www.sponser.co.il/images/arrow_bg_purple.jpg) no-repeat 0px 4px;text-align:right;direction:rtl;padding-left:14px;font:15px arial;color:#52339c;text-decoration:none;margin-left:3px;}


.TemplateSendBox{float:right;clear:both;margin-top:14px;width:100%;height:auto;}
.TemplateSendBox .InformMessage{float:right;width:100%;margin-top:2px;}
.TemplateSendBox .InformMessage p{float:right;display:inline;height:20px;width:20px;margin-top:0px !important;line-height:20px !important;vertical-align:middle;text-align:right;}
.TemplateSendBox .InformMessage input{vertical-align:middle;} 
.TemplateSendBox .InformMessage span{float:right;display:inline;width:460px;font:12px arial;direction:rtl;text-align:right;height:auto;line-height:20px !important;vertical-align:middle;} 
.SendMessage{float:left;width:126px;font:18px arial;}
.SendMessage a{float:left;color:#462595;font:18px arial;direction:rtl;text-align:right;text-decoration:none;} 
.SendMessage span{float:right;color:#462595;font:18px arial;direction:rtl;text-align:right;text-decoration:none;margin-right:5px;margin-left:5px;}

.TemplateTitle{float:right;display:inline;clear:both;width:100%;font:18px arial;vertical-align:top;direction:rtl;text-align:right;margin-top:15px;}
.TemplateSubTitle{float:right;display:inline;clear:both;width:100%;font:bold 13px arial;color:#454545;line-height:19px;vertical-align:top;direction:rtl;text-align:right;margin-top:4px;}
.TemplateText{float:right;display:inline;clear:both;width:100%;height:auto;direction:rtl;text-align:right;margin-top:15px;line-height:20px;}
.TemplateText b{font-weight:bold;}

.divForumBox{cursor:hand;cursor:pointer;}

/*
.channelBody_1 ul#topnav {background:transparent url(http://www.sponser.co.il/images/nav_main_selected_new.jpg) no-repeat top right !important;color:#6b51aa !important;}
.channelBody_1 ul#topnav a#nav_main{color:#6b51aa !important;}
.channelBody_1 ul#topnav a:hover#nav_main{background:transparent url(http://www.sponser.co.il/images/blank.jpg) no-repeat 0px 0px !important;}
.channelBody_2 ul#topnav {background:transparent url(http://www.sponser.co.il/images/nav_news_selected_new.jpg) no-repeat top right !important;}
.channelBody_2 ul#topnav a#nav_news{color:#6b51aa !important;}
.channelBody_2 ul#topnav a:hover#nav_news{background:transparent url(http://www.sponser.co.il/images/blank.jpg) no-repeat 0px 0px !important;}
.channelBody_3 ul#topnav {background:transparent url(http://www.sponser.co.il/images/nav_forum_selected_new.jpg) no-repeat top right !important;}
.channelBody_3 ul#topnav a:hover#nav_forum{background:transparent url(http://www.sponser.co.il/images/blank.jpg) no-repeat 0px 0px !important;}
.channelBody_4 ul#topnav {background:transparent url(http://www.sponser.co.il/images/nav_services_selected_new.jpg) no-repeat top right !important;}
.channelBody_4 ul#topnav a#nav_service{color:#6b51aa !important;}
.channelBody_4 ul#topnav a:hover#nav_service{background:transparent url(http://www.sponser.co.il/images/blank.jpg) no-repeat 0px 0px !important;}
.channelBody_5 ul#topnav {background:transparent url(http://www.sponser.co.il/images/nav_trade_selected_new.jpg) no-repeat top right !important;}
.channelBody_5 ul#topnav a#nav_trade{color:#6b51aa !important;}
.channelBody_5 ul#topnav a:hover#nav_trade{background:transparent url(http://www.sponser.co.il/images/blank.jpg) no-repeat 0px 0px !important;}
.channelBody_6 ul#topnav {background:transparent url(http://www.sponser.co.il/images/nav_skira_selected_new.jpg) no-repeat top right !important;}
.channelBody_6 ul#topnav a#nav_skira{color:#6b51aa !important;}
.channelBody_6 ul#topnav a:hover#nav_skira{background:transparent url(http://www.sponser.co.il/images/blank.jpg) no-repeat 0px 0px !important;}
.channelBody_7 ul#topnav {background:transparent url(http://www.sponser.co.il/images/nav_tools_selected_new.jpg) no-repeat top right !important;}
.channelBody_7 ul#topnav a#nav_tools{color:#6b51aa !important;}
.channelBody_7 ul#topnav a:hover#nav_tools{background:transparent url(http://www.sponser.co.il/images/blank.jpg) no-repeat 0px 0px !important;}
.channelBody_8 ul#topnav {background:transparent url(http://www.sponser.co.il/images/nav_about_selected_new.jpg) no-repeat top right !important;}
.channelBody_8 ul#topnav a#nav_about{color:#6b51aa !important;}
.channelBody_8 ul#topnav a:hover#nav_about{background:transparent url(http://www.sponser.co.il/images/blank.jpg) no-repeat 0px 0px !important;}
.channelBody_9 ul#topnav {background:transparent url(http://www.sponser.co.il/images/nav_contact_selected_new.jpg) no-repeat top right !important;}
.channelBody_9 ul#topnav a#nav_contact{color:#6b51aa !important;}
.channelBody_9 ul#topnav a:hover#nav_contact{background:transparent url(http://www.sponser.co.il/images/blank.jpg) no-repeat 0px 0px !important;}
.channelBody_10 ul#topnav {background:transparent url(http://www.sponser.co.il/images/nav_blog_selected_new.jpg) no-repeat top right !important;}
.channelBody_10 ul#topnav a#nav_blog{color:#6b51aa !important;}
.channelBody_10 ul#topnav a:hover#nav_blog{background:transparent url(http://www.sponser.co.il/images/blank.jpg) no-repeat 0px 0px !important;}
ul#topnav li:hover a, ul#topnav li a:hover {}


ul#topnav li .sub{width:131px !important;height:auto;background-color:transparent;position: absolute;top:22px; right:0;float: right;display:none;z-index:100}
ul#topnav li .sub .MainNavSubMainBox{float:right;display:inline;clear:both;height:auto;background:transparent url(http://www.sponser.co.il/images/top_sub_bg.gif) no-repeat top right;width:100%;border-bottom:2px solid #8d8d8d;}
ul#topnav li .sub .MainNavSubMainBoxContent{float:right;display:inline;clear:both;height:auto;background:transparent url(http://www.sponser.co.il/images/sub_bg.jpg) repeat-y top right ;width:100%;margin-top:2px;padding-bottom:2px;} 
ul#topnav li .sub .MainNavSubMainBoxContent a{float:right;display:inline;clear:both;height:20px;width:117px;margin-right:5px;padding-right:6px;line-height:20px !important;vertical-align:middle; text-align:right;font:14px arial;color:#170a56;direction:rtl;text-decoration:none;border-top:1px solid #563ba8;} 
ul#topnav li .sub .MainNavSubMainBoxContent a:hover{color:#ff7800 !important;} 

*/



